FLANG

Public Member Functions | List of all members
Fortran::semantics::ArraySpecAnalyzer Class Reference

## Public Member Functions
| ArraySpecAnalyzer (SemanticsContext &context)
ArraySpec | Analyze (const parser::ArraySpec &)
ArraySpec | Analyze (const parser::ComponentArraySpec &)
ArraySpec | Analyze (const parser::CoarraySpec &)

The documentation for this class was generated from the following file:

- lib/Semantics/resolve-names-utils.cpp